body {
	margin:0px; padding:30px 0px;
	font-family:'exoLight',sans-serif;
	background:#FFF url("../images/bg_bike.png") repeat top;
	background-size:cover;
	font-size:16px;
}
/************************INITIALISATION*************************/
	.page {
		width:88%; max-width:1280px;
		margin:0px auto;
		font-size:0.875em;
	}
	.nettoyeur {
		clear:both;
		font-size:0px;
		line-height:0px; height:0px;
	}
	
	figure {
		margin:0px; width:40%; float:right;
	}
		figure img {
			display:block;
			max-width:80%; max-height:360px;;
			border:10px solid #FFF;
			box-shadow:0px 0px 8px #999;
			transform:rotate(6deg);
			float:right;
			margin-top:20px;
		}
	
	ul { padding:0px; list-style:none; }
	
	.block { margin:40px 0px; }


/***********************FIN INITIALISATION************************/
/**POLICES**/
	@font-face {
		font-family: 'exoDemiBoldItalic';
		src: local('exoDemiBoldItalic'), url('../polices/exoDemiBoldItalic.eot');
		src: local('exoDemiBoldItalic'), url('../polices/exoDemiBoldItalic.eot?#iefix') format('embedded-opentype'),
			 local('exoDemiBoldItalic'), url('../polices/exoDemiBoldItalic.woff2') format('woff2'),
			 local('exoDemiBoldItalic'), url('../polices/exoDemiBoldItalic.woff') format('woff'),
			 local('exoDemiBoldItalic'), url('../polices/exoDemiBoldItalic.ttf') format('truetype'),
			 local('exoDemiBoldItalic'), url('../polices/exoDemiBoldItalic.svg#exoDemiBoldItalic') format('svg');
	}
	
	@font-face {
		font-family: 'exoLight';
		src: local('exoLight'), url('../polices/exoLight.eot');
		src: local('exoLight'), url('../polices/exoLight.eot?#iefix') format('embedded-opentype'),
			 local('exoLight'), url('../polices/exoLight.woff2') format('woff2'),
			 local('exoLight'), url('../polices/exoLight.woff') format('woff'),
			 local('exoLight'), url('../polices/exoLight.ttf') format('truetype'),
			 local('exoLight'), url('../polices/exoLight.svg#exoLight') format('svg');
	}
	
	@font-face {
		font-family: 'exoLightItalic';
		src: local('exoLightItalic'), url('../polices/exoLightItalic.eot');
		src: local('exoLightItalic'), url('../polices/exoLightItalic.eot?#iefix') format('embedded-opentype'),
			 local('exoLightItalic'), url('../polices/exoLightItalic.woff2') format('woff2'),
			 local('exoLightItalic'), url('../polices/exoLightItalic.woff') format('woff'),
			 local('exoLightItalic'), url('../polices/exoLightItalic.ttf') format('truetype'),
			 local('exoLightItalic'), url('../polices/exoLightItalic.svg#exoLightItalic') format('svg');
	}
	
	strong {
		font-family:'exoDemiBoldItalic', sans-serif;
		font-weight:normal; color:#004f92;
	}
	i { font-style:normal; text-transform:uppercase; }
	em { font-style:normal; }
	a { color:#000; text-decoration:none; }
		a:hover { text-decoration:underline; }
	
/**ICONES**/
.icone_strava {
	display:inline-block; vertical-align:middle;
	width:62px; height:62px;
	background-image:url('../images/icone_strava.png');
	margin-right:30px;
}
.icone_facebook {
	display:inline-block; vertical-align:middle;
	width:62px; height:62px;
	background-image:url('../images/icone_facebook.png');
	margin-right:30px;
}

/*******************************header******************************************/
header .col-12 { display:inline-block; vertical-align:middle; width:50%; }

header .logo img { width:100%; max-width:398px; }

header .coordonnees li {
	font-family:'exoDemiBoldItalic', sans-serif;
	text-align:right; color:#FFF;
	border-radius:40px;
	clear:right; float:right;
	transform:skewX(-10deg);
}
	header .coordonnees a { color:#FFF; }
	header .coordonnees li:first-child {
		width:220px;
		font-size:2em;
		padding-right:20px; padding-left:5px;
		background:#5db945 url('../images/icone_tel.png') no-repeat 15px center;
	}
	header .coordonnees li:last-child {
		width:280px;
		font-size:1.125em;
		margin-top:25px; padding:5px 15px;
		padding-left:10px;
		background:#000 url('../images/icone_mail.png') no-repeat 15px center;
	}

/*******************************corps*******************************************/
h1 {
	font-family:'exoDemiBoldItalic', sans-serif;
	font-size:2.25em; font-weight:normal; color:#004f92;
	text-align:center; text-transform:uppercase;
	margin:0px; margin-top:40px;
	padding-bottom:40px;
}
h2 {
	font-family:'exoDemiBoldItalic', sans-serif;
	font-size:1.125em; font-weight:normal; color:#004f92;
	text-align:center; text-transform:uppercase;
	margin:0px; margin-top:60px;
}
	h2 + p {
		font-family:'exoDemiBoldItalic', sans-serif;
		text-align:center;
		margin:0px; margin-bottom:60px;
	}

figure, figure + .texte { display:inline-block; vertical-align:top; }
	figure + .texte { width:60%; }
	
	h1 + div figure { float:left; }
		h1 + div figure img { transform:rotate(-6deg); float:left; }
		
.zone_contenu ul li {
	margin:10px 0px;
	padding-left:20px;
	background:url('../images/liste_puce.png') no-repeat 0px 6px;
}

.zone_contenu .majuscule { text-transform:uppercase; }

.social li:first-child { float:left; }
.social li:last-child { float:right; }
	.social .bouton { display:block; }
	
/*****************************responsive*******************************************/
	
@media screen and (max-width:768px) {
body { padding:15px 0px; }
.page { width:96%; }

header .col-12 { display:block; }
	header .logo { width:100%; }
		header .logo img { max-width:240px; }
	header .coordonnees { float:right; margin-top:0px; }
		header .coordonnees li:last-child { margin-top:10px; }
	
block { margin:20px 0px; }
h1 + .block figure { position:relative; left:20px; }
.block:nth-child(4) figure { position:relative; right:20px; }

h1 { margin-top:20px; padding-bottom:0px; }
h2 { margin-top:30px; }
h2 + p { margin-bottom:30px; }
		
figure, figure + .texte { width:100%; }	
	figure { margin-bottom:20px; }
		figure img { margin-top:0px; }
	
.icone_strava { margin-right:15px; }
}
@media screen and (max-width:360px) {
	header .coordonnees li:last-child { width:260px; font-size:1em; padding-left:0px; }
}